._resources_assets_js_stockticker_style__stock_ticker, ._resources_assets_js_stockticker_style__stock_ticker_mobile {
    display: block;
    float: right;
    margin-right: 94px;
    margin-bottom: 10px;
    width: 200px;
}

._resources_assets_js_stockticker_style__stock_ticker_sym, ._resources_assets_js_stockticker_style__stock_ticker_change, ._resources_assets_js_stockticker_style__stock_ticker_price {
    margin-right: 5px;
}

._resources_assets_js_stockticker_style__stock_ticker_sym {
    font-size: 12px;
}

._resources_assets_js_stockticker_style__stock_ticker_price {
    color: black;
    font-size: 20px;
    font-weight: bold;
    font-family: "Proxima N W01 Smbd", "proxima-nova-1", "Proxima N W01 Reg", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

._resources_assets_js_stockticker_style__stock_ticker_change {
    color:lightskyblue;
    font-size: 12px;
}

._resources_assets_js_stockticker_style__stock_ticker_mobile {
    display: none;
    float: none;
    width: 100%;
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
}

._resources_assets_js_stockticker_style__stock_ticker_mobile ._resources_assets_js_stockticker_style__stock_ticker_sym {
    font-size: 14px;
}
._resources_assets_js_stockticker_style__stock_ticker_mobile ._resources_assets_js_stockticker_style__stock_ticker_price {
    font-size: 14px;
    font-weight: normal;
    color: #555555;
}

._resources_assets_js_stockticker_style__stock_ticker_mobile ._resources_assets_js_stockticker_style__stock_ticker_change {
    color: #555555;
    font-size: 14px;
}

@media (max-width: 999px) {
    ._resources_assets_js_stockticker_style__stock_ticker {
        display: none;
    }
    ._resources_assets_js_stockticker_style__stock_ticker_mobile {
        display: block;
    }
}